2023-08-01 12:28:54|radd   |366c80f6d2534f1c7c0463c7669df82e|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Images/images|
2023-08-01 12:28:54|radd   |e30f12dc8f6608a50c7e2e475cdc7cc0|dir:/repos/openSUSE%3A/Leap%3A/15.5%3A/Update/standard|
2023-08-01 12:28:55|radd   |e609cb8571ac72ab97e1747ef00295c3|dir:/repos/openSUSE%3A/Leap%3A/15.5/standard|
2023-08-01 12:28:55|radd   |00d5ea37e449c6498bcf944a427f7a04|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP4%3A/Checks/standard|
2023-08-01 12:28:55|radd   |7de73c322b47ef4a4e96f3c5856cdadd|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5%3A/Update/standard|
2023-08-01 12:28:55|radd   |8cd8947bf4d340d627c5eb87d4ade7d1|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP5/standard|
2023-08-01 12:28:55|radd   |6d7f3b555a2f7c782e4686fdc492b010|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2023-08-01 12:28:55|radd   |692f9e23c066ef0520e4050f2beec410|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2023-08-01 12:28:55|radd   |c468308b07a29873ae394266de87895f|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2023-08-01 12:28:55|radd   |b56fb2c910304f98380f0a1f433f24fd|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2023-08-01 12:28:55|radd   |3499d7cdc2b1408d65d6b5b421d05e3b|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2023-08-01 12:28:55|radd   |c7bf4080f8f2710ca817dcb0d5e651ed|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2023-08-01 12:28:55|radd   |2788abce4c462201b0ae1f6019492649|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2023-08-01 12:28:55|radd   |1140e572a752b042a14d2bdc96ddba54|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2023-08-01 12:28:55|radd   |f5749170c1c9e4e23d94bceaeb4fbe1d|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2023-08-01 12:28:55|radd   |d7b30dc4e493f1ce47694e55b3af34b1|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2023-08-01 12:28:55|radd   |284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2023-08-01 12:28:55|radd   |690e1ed31ef651ab1b8e98ef82d57f54|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2023-08-01 12:28:56|command|root@goat49|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_4_93hwoi' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'kubic-locale-archive' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'patterns-base-fips' 'rpm-ndb' 'shadow' 'zypper'|
# 2023-08-01 12:28:56 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|boost-license1_66_0|1.66.0-12.3.1|noarch||2788abce4c462201b0ae1f6019492649|8d336f3ce0141585f6636726e34d7a190a90d47bc79f24f0b71fb087c878cc47|
# 2023-08-01 12:28:56 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|cracklib-dict-small|2.9.7-11.6.1|x86_64|root@goat49|2788abce4c462201b0ae1f6019492649|daf4f6be34c70986ce49554f3c46be15cc8465869c2f729830ccddd60d15d25b|
# 2023-08-01 12:28:56 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|libldap-data|2.4.46-150200.14.17.1|noarch||2788abce4c462201b0ae1f6019492649|b62990fc54b48e6e90462cff7d2424394a7317cea0935be64b5dd4a30dc4a4e5|
# 2023-08-01 12:28:56 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|file-magic|5.32-7.14.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6bd9157135ec29974403280efa16a01cdde03e62bce6780d6a84a4b886a7a1dc|
# 2023-08-01 12:28:56 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|system-user-root|20190513-3.3.1|noarch||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|dcf0ca0ec0d077716136b2f34ebef8919b0b6960cbf9fc9c52a2e3a082fb64b1|
# 2023-08-01 12:28:56 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|filesystem|15.0-11.8.1|x86_64|root@goat49|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c71c2ec13120dcac77941a57a5839adc75a2262d16e6570e90a026faa7da81d5|
# 2023-08-01 12:28:56 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|libtirpc-netconfig|1.2.6-150300.3.17.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|b24b3035cc721837279c19e5317b8fb35e9cac47ece226a44d85899d12c0eb94|
# 2023-08-01 12:28:56 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|glibc|2.31-150300.52.2|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|5e3f0e6f15c7abfcbfed7042576671106885a7058c48a430ec50f5a2e581311d|
# 2023-08-01 12:28:56 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:56|install|libcrypt1|4.4.15-150300.4.4.3|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|5742635fc1daffabdf0397e696ea64447c212e6e608e1cbf88942da01ae006dc|
# 2023-08-01 12:28:57 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|perl-base|5.26.1-150300.17.14.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|126353136a805c38abdd0e08219c1de92bafbfaf2c6aa4b8c10422124a0e6613|
# 2023-08-01 12:28:57 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libssh-config|0.9.6-150400.1.5|x86_64||b56fb2c910304f98380f0a1f433f24fd|a5aa26117ea55cca6a261d990aa6ededdc8b3c35c4bf1e433321ef5cbaef59a0|
# 2023-08-01 12:28:57 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libsepol1|3.1-150400.1.70|x86_64||b56fb2c910304f98380f0a1f433f24fd|421cd311f79b88cdeefda7c82c3a6ddeb60cd8b0e167c406b4ff13724374c342|
# 2023-08-01 12:28:57 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|liblz4-1|1.9.3-150400.1.7|x86_64||b56fb2c910304f98380f0a1f433f24fd|c59f041be6432c4e5a519a450452aa7440d957f4cce9037e7f340e82e9b752aa|
# 2023-08-01 12:28:57 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libgpg-error0|1.42-150400.1.101|x86_64||b56fb2c910304f98380f0a1f433f24fd|15dd8026ac6534c5b07eafc0249267f3303de402bf4ef9183cfdfe9e33b72a66|
# 2023-08-01 12:28:57 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libbz2-1|1.0.8-150400.1.122|x86_64||b56fb2c910304f98380f0a1f433f24fd|eada9f0e529c0b4e8dd4cc1146f6e4c54a7f13be53f3e97ee9fe9bc623d29a1b|
# 2023-08-01 12:28:57 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:28:57|install|openSUSE-release-appliance-docker|15.5-lp155.288.1|x86_64|root@goat49|e609cb8571ac72ab97e1747ef00295c3|9bf25d375009e12382ce134f5d5f481eb43f30a55cd877368ffe4eb0169a37e6|
# 2023-08-01 12:28:57 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/d7b30dc4e493f1ce47694e55b3af34b1/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libcap-ng0|0.7.9-4.37|x86_64||d7b30dc4e493f1ce47694e55b3af34b1|e46eef0b24314eedb2cf0f1a1bbf808714a409ccf49c0726a9a98b772badcbe6|
# 2023-08-01 12:28:57 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libunistring2|0.9.10-1.1|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|5719dac73a4ce8e2a1b29cfdae2712030107a68f800854c0432c005056871162|
# 2023-08-01 12:28:57 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|kubic-locale-archive|2.31-10.36|noarch|root@goat49|c7bf4080f8f2710ca817dcb0d5e651ed|8244ef9c294346e6bce35b14d9c02969308379931bee7ae2aedab7b9a64615d7|
# 2023-08-01 12:28:57 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libzstd1|1.5.0-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|0c12b3fee98a51f59059d20e590f17c6e2745c8f971d5924bb3bab247b968af5|
# 2023-08-01 12:28:57 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libudev1|249.16-150400.8.28.3|x86_64||c468308b07a29873ae394266de87895f|11b947f50aaecf5cb4e0f3518cc7746629fcc5c4761ded51970cf6953e40c619|
# 2023-08-01 12:28:57 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libeconf0|0.4.6+git20220427.3016f4e-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|3f1ed0798a3ff36082d384a825e71247390f20859009bf6c91e7ad530026bc1d|
# 2023-08-01 12:28:57 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libcom_err2|1.46.4-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|3fa37835e0b06e13fc02308918abc7457c047887a49b8c36148bcf054670d49d|
# 2023-08-01 12:28:57 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libcap2|2.63-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|cfcf0ea8c227094723bd85e5332fb8285af94e7d61d8ecc6e5b455f0900327db|
# 2023-08-01 12:28:57 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libaudit1|3.0.6-150400.4.10.1|x86_64||c468308b07a29873ae394266de87895f|a277f1f400fcbdbaef3a2cb4165169407a85364adb605b756e5aaa829bdf8115|
# 2023-08-01 12:28:57 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libusb-1_0-0|1.0.24-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|4f92999e2359cecdc4761390858c2fcd75486316c8eee7969d8a3c6ce2aa2e58|
# 2023-08-01 12:28:57 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libz1|1.2.13-150500.2.3|x86_64||692f9e23c066ef0520e4050f2beec410|c3793c462638277bfacfbcfb52bb34339b7fd734ffcb23156e8deacb82e4e345|
# 2023-08-01 12:28:57 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libuuid1|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|04f95f22ee665d6f8bf29644b215a356969b4520231e341d2c4ac233a6a6a406|
# 2023-08-01 12:28:57 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libsmartcols1|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|e04e48acffd8a7ff6792cedd91717832ac4c17ed2e1d02babb311d38f8fc4956|
# 2023-08-01 12:28:57 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libsasl2-3|2.1.28-150500.1.1|x86_64||692f9e23c066ef0520e4050f2beec410|95852f5fa09b680e33410442fe813115a39dd24fbb797116f1f7c705fba78adc|
# 2023-08-01 12:28:57 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libblkid1|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|07038661204d3d09d7858fab8c4e565bcf81d912710aed7221114527ae09b8ec|
# 2023-08-01 12:28:57 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libgcrypt20|1.9.4-150500.10.19|x86_64||692f9e23c066ef0520e4050f2beec410|6ab3ca949ac9b1d1c34e762a25654027c497893d0d49f401466aaa1e5a6b375a|
# 2023-08-01 12:28:57 libgcrypt20-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libgcrypt20-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libgcrypt20-hmac|1.9.4-150500.10.19|x86_64||692f9e23c066ef0520e4050f2beec410|2239d74605fe56fb9c25245488468d6946e21cdc9837dadf4c059f28984f997a|
# 2023-08-01 12:28:57 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libfdisk1|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|84896172f72321d5dc762a4a9575b85d8ff3733a79ada2222cc37da7df4e5666|
# 2023-08-01 12:28:57 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libverto1|0.2.6-3.20|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|7c0b04edff37c88c68d433c4eb72636a3ebb0f7a0884b59446cebeb64ef66090|
# 2023-08-01 12:28:57 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libpopt0|1.16-3.22|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|9858e52967d164b7d1cd702b4be35be6cab5dd633ae17e6ff3b7bd24c353e7fe|
# 2023-08-01 12:28:57 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libnpth0|1.5-2.11|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|0d8562e3667f4ad65722846683e062e4ebf0acffe5925dfe67ae69e33cfe7543|
# 2023-08-01 12:28:57 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libattr1|2.4.47-2.19|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|69603fbcaab66c8ba3b5c0ae6fe255f969c4b3c3b6e31f0893b35a1261ee0fc4|
# 2023-08-01 12:28:57 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|fillup|1.42-2.18|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|f6d199553102ca8691fb4855f0ac321ebbf4aef35345beb2dfb46fb603070d11|
# 2023-08-01 12:28:57 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|update-alternatives|1.19.0.4-150000.4.4.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|908392e61a0da1c7728e1a9cd56a5966c178b05c0ff703c4247d31af2294fc46|
# 2023-08-01 12:28:57 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libsqlite3-0|3.39.3-150000.3.20.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|080705e1063195761109850ea4f8e30bb24e92906e5c9cec76399cb898f4eb96|
# 2023-08-01 12:28:57 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libpcre1|8.45-150000.20.13.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7ec244571a2a1237e11f045b60341a955c7bd3c96d98e7d1aa993edd236b8dfe|
# 2023-08-01 12:28:57 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|liblzma5|5.2.3-150000.4.7.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|3fd057268426512f8029741204c91822d8c4c605adee48fa622a8d523ae54e7c|
# 2023-08-01 12:28:57 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|liblua5_3-5|5.3.6-3.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|10ad6de12b5e117fc0f2d0420f53aed18b68ffcf8b26a8b356b79745d1356c74|
# 2023-08-01 12:28:57 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libkeyutils1|1.6.3-5.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|008229e869e8c798aef23f36c42ff790a8cc6018462c4b91a376432c59f9031a|
# 2023-08-01 12:28:57 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjitterentropy3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libjitterentropy3|3.4.0-150000.1.9.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|535cda8fbc1781560907d1514d53849270912bcd7ddcf94c1eda99bb8c3716c6|
# 2023-08-01 12:28:57 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libgmp10|6.1.2-4.9.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c2bf933f7478bc8953b3ba7ea9a8ab2b13e2d6d0bbb1c1324b000aa4de720559|
# 2023-08-01 12:28:57 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libgcc_s1|12.3.0+git1204-150000.1.10.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|eea10abfaf64e116455d7a85ebb345dbd7f36d1750ffc4fa17dfe06e4432beb8|
# 2023-08-01 12:28:57 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:57|install|libksba8|1.3.5-150000.4.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|edb49c4da5f33a2cb56439a54e954ea2ac7a46962b38fee3e2ce2bd4749ae8a4|
# 2023-08-01 12:28:58 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libassuan0|2.5.5-150000.4.5.2|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|7a9d3e498ee7f4d57961cf394ab34e0f11054b7bfa571482f19969d71dc5a4bd|
# 2023-08-01 12:28:58 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libidn2-0|2.2.0-3.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ec67ebeebde098ec190844252e08c13701eefb20ddfed6174cad58c968b45b6d|
# 2023-08-01 12:28:58 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libmagic1|5.32-7.14.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fb61286d15c4a80b919e55c72eeb0941cd61626136469bb6e5ec0687ef11a448|
# 2023-08-01 12:28:58 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libacl1|2.2.52-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4f0d0919c3e2bcc45a1377202b1c4ab6eff368d56e5a9cb18c962e1eb4845a6a|
# 2023-08-01 12:28:58 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libstdc++6|12.3.0+git1204-150000.1.10.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|01ec7dfd8e0a34fb09dde713a9f458a6fe998729b9188777b19bb9b4791099f1|
# 2023-08-01 12:28:58 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libpsl5|0.20.1-150000.3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|da560d22112ebbdb4de9fb535c2c84e17cbfd08738f954b105899de973c3584a|
# 2023-08-01 12:28:58 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libncurses6|6.1-150000.5.15.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c5e0a1cf0273432fdd42b6e59b4da3370d8a520f8aa0925bf2a820ff8ac58f33|
# 2023-08-01 12:28:58 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|terminfo-base|6.1-150000.5.15.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|07c695a9630986c4210bc760a30849b56c08a88575cd220f88b4c836999c941b|
# 2023-08-01 12:28:58 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|ncurses-utils|6.1-150000.5.15.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|d5ce2843054257a6f1bd70e258e85ec571b1d7c43c00c30497c3be0d086b67f8|
# 2023-08-01 12:28:58 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libnghttp2-14|1.40.0-6.1|x86_64||2788abce4c462201b0ae1f6019492649|a763c3ad6b01b86ce376a13a50c6844653e0d0ddb3643a21e38b9d377a76b415|
# 2023-08-01 12:28:58 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libbrotlicommon1|1.0.7-3.3.1|x86_64||2788abce4c462201b0ae1f6019492649|81ca2153a95c58223fd81e6cad6626c8a240370a8820f8928673719c24639cd6|
# 2023-08-01 12:28:58 libprotobuf-lite20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libprotobuf-lite20.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libprotobuf-lite20|3.9.2-150200.4.21.1|x86_64||2788abce4c462201b0ae1f6019492649|3e36d9fbf8a5482764e73f7f1999c480e3a4f4831f6ea6706354dfc703e8d600|
# 2023-08-01 12:28:58 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libboost_system1_66_0|1.66.0-12.3.1|x86_64||2788abce4c462201b0ae1f6019492649|72cb19218c21a51eb821d831d91c6d9a2f511c315b23526433b9abc54f164583|
# 2023-08-01 12:28:58 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libbrotlidec1|1.0.7-3.3.1|x86_64||2788abce4c462201b0ae1f6019492649|978538235cb1d746f7404689972c4e552eac2ba209a1a531c0551c2032bce791|
# 2023-08-01 12:28:58 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libboost_thread1_66_0|1.66.0-12.3.1|x86_64||2788abce4c462201b0ae1f6019492649|3d1462a4850c16f2ace842470e7fc2c17fa4fca5f6c16e79a6ca768e3bab9495|
# 2023-08-01 12:28:58 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libelf1|0.185-150400.5.3.1|x86_64||c468308b07a29873ae394266de87895f|1a9eb89442a782fe124298036617f774f810bf2a7b91b4e75f60ddb01e4e20e2|
# 2023-08-01 12:28:58 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libglib-2_0-0|2.70.5-150400.3.8.1|x86_64||c468308b07a29873ae394266de87895f|76e8e0a8ffcc14ef64314a58705390bb4fe033994f353223e24e10c968f266b3|
# 2023-08-01 12:28:58 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libsystemd0|249.16-150400.8.28.3|x86_64||c468308b07a29873ae394266de87895f|0b3554664d871a09c45674da9513c468be4744f719216fd3b788d1642be66821|
# 2023-08-01 12:28:58 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libyaml-cpp0_6|0.6.3-150400.4.3.1|x86_64||c468308b07a29873ae394266de87895f|6be92b3f7ad60e6e395e3ab1373da09209da0fe2a192507ad0d3d5a3841c06f8|
# 2023-08-01 12:28:58 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libsigc-2_0-0|2.10.7-150400.3.3.1|x86_64||c468308b07a29873ae394266de87895f|f092b3d726e36c7aa6f4f62a9dfb699c7ffa6cd3b77de939233f2a8b302de7f5|
# 2023-08-01 12:28:58 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libdw1|0.185-150400.5.3.1|x86_64||c468308b07a29873ae394266de87895f|2233d66ceeb7ea4643a284b5e253135f770c4b09a747d87ec6112a6204691751|
# 2023-08-01 12:28:58 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libselinux1|3.1-150400.1.69|x86_64||b56fb2c910304f98380f0a1f433f24fd|2003d69babdd5183777c92cc4df0b3c505f4c913554df6d1aec514d14cbab43a|
# 2023-08-01 12:28:58 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libproxy1|0.4.17-150400.1.8|x86_64||b56fb2c910304f98380f0a1f433f24fd|43afef369caad301cd2d951b7973e1acd41e7b197b6ed310b8c387096559ae14|
# 2023-08-01 12:28:58 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libreadline7|7.0-150400.25.22|x86_64||b56fb2c910304f98380f0a1f433f24fd|2d5a9d9d8ec9576f4ac141e734175c54aff74a6969cc3769130ace15a8711264|
# 2023-08-01 12:28:58 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libsemanage1|3.1-150400.1.65|x86_64||b56fb2c910304f98380f0a1f433f24fd|232bbfef9f6d0e18ecc1b9dcfb17731eca2e73ea8283b9a968839ab44ab51772|
# 2023-08-01 12:28:58 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|bash|4.4-150400.25.22|x86_64||b56fb2c910304f98380f0a1f433f24fd|db3a27bb6e1bd5d99e2fb9626e479adb92435cdbdef2482e893f60e00d0ec883|
# 2023-08-01 12:28:58 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|bash-sh|4.4-150400.25.22|x86_64||b56fb2c910304f98380f0a1f433f24fd|e53a8c29a69c2a650f8c902f64feff94ddd92c1e713b4f57d3d8171fc9591657|
# 2023-08-01 12:28:58 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|cpio|2.13-150400.1.98|x86_64||b56fb2c910304f98380f0a1f433f24fd|19a62a582a61c9a1bd2ba75e9913e9a53117d0146a6cfc46a464279c327bd8f8|
# 2023-08-01 12:28:58 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|coreutils|8.32-150400.7.5|x86_64||b56fb2c910304f98380f0a1f433f24fd|b6079abaec81a4037e1b9fe5830c25fc75d99f25248c32d603147fc7a61f9118|
# 2023-08-01 12:28:58 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:58|install|libxml2-2|2.10.3-150500.5.5.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|b7ce3e8c5710d3893192f93b13cb231049e055db903f22fa06cc77ebdb87061a|
# 2023-08-01 12:28:59 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libopenssl1_1|1.1.1l-150500.17.12.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|daaaa808e9d4101b55545bf4f96b5a70e9b74da0bec0010571b356a0d16980cb|
# 2023-08-01 12:28:59 libopenssl1_1-hmac.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libopenssl1_1-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libopenssl1_1-hmac|1.1.1l-150500.17.12.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|fe6e8e07c8b323c0a326686b4c992c83678a19040ff1faea001c24b3d9c5d97f|
# 2023-08-01 12:28:59 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libzio1|1.06-2.20|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|2ac4280e3cedecdf19a009397493c8413049721e2e786466d764d4c7ea4b902f|
# 2023-08-01 12:28:59 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2023-08-01 12:28:59|install|info|6.5-4.17|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|caad5decfb6b70f7a6dac4c67c6fe96395a03ce9819d26e132166109e9383282|
# 2023-08-01 12:28:59 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2023-08-01 12:28:59|install|gawk|4.2.1-1.41|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|7b6bb1e3db480a37de3d428be8b914e18bc6df377b627bc8c51ab6779353c35c|
# 2023-08-01 12:28:59 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libprocps7|3.3.15-150000.7.31.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|813e076ef416d905db4a7b7895de5bac68246face1ee34fc09b2d5018b049a0a|
# 2023-08-01 12:28:59 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2023-08-01 12:28:59|install|pinentry|1.1.0-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|a613a30c8eeec23fc36773764ddbf413d3e5068c2956bae4897bac5ca693987f|
# 2023-08-01 12:28:59 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2023-08-01 12:28:59|install|grep|3.1-150000.4.6.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|ad7046ef117444aa86fb8d6d2a06f4a2b573a1148e25545033c036dc010430cf|
# 2023-08-01 12:28:59 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2023-08-01 12:28:59|install|diffutils|3.6-4.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|0740cc349575f46e774506c52a21c1393a97adb628d0c1fcc4945fc906b8b77b|
# 2023-08-01 12:28:59 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|procps|3.3.15-150000.7.31.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|6309a13fec346626da406a3b29b9a9a49447a8099450bdf03a5f57e3812f8ab2|
# 2023-08-01 12:28:59 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|findutils|4.8.0-1.20|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|7951dde6c0062c30a74b81f8bf86c2774e72751268b6776de1042fc57b1db0d6|
# 2023-08-01 12:28:59 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2023-08-01 12:28:59|install|sed|4.4-11.6|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|017ce0757b9247249b585cdceed11fe3cf3fcf9515d84f0817c759ae84f52a3e|
# 2023-08-01 12:28:59 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libmount1|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|3484e3121c9fc15cd436a5af3521391fa5ba0e8cf4bfaec419d71ef8288cb43e|
# 2023-08-01 12:28:59 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|krb5|1.20.1-150500.1.2|x86_64||692f9e23c066ef0520e4050f2beec410|8cf8c87b860b08e8d4bb54c4ff731e7086851f2591eace7c011ffcc49b8b1db5|
# 2023-08-01 12:28:59 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/login_defs.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|login_defs|4.8.1-150400.10.6.1|noarch||c468308b07a29873ae394266de87895f|5bfb254c0a62fabd8652a2b11ea448aa419b4e44074abce379599e0742d2b9f8|
# 2023-08-01 12:28:59 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libaugeas0|1.12.0-150400.3.3.6|x86_64||c468308b07a29873ae394266de87895f|7fd4d6e76fb48f0acf4efe5f8cbbdded47209d93d24b77e6ffb9c085bd34d14a|
# 2023-08-01 12:28:59 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libzck1|1.1.16-150400.3.4.1|x86_64||c468308b07a29873ae394266de87895f|d38b1fe6a42bf61feb885c48f5b7e067b60d6a3bba08abd60ab920bfbfd6aa51|
# 2023-08-01 12:28:59 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|rpm-config-SUSE|1-150400.14.3.1|noarch||c468308b07a29873ae394266de87895f|2ad3320023d3e4792fcd30d55fe796abcb0722753a16e0321195d54e0d20e80c|
# 2023-08-01 12:28:59 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/security ...
# 
2023-08-01 12:28:59|install|permissions|20201225-150400.5.16.1|x86_64||c468308b07a29873ae394266de87895f|ceca321de3ebba21d847518683347bd696f2b4fb21d1f2a3960cf2c6d8d84a60|
# 2023-08-01 12:28:59 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|cracklib|2.9.7-11.6.1|x86_64||2788abce4c462201b0ae1f6019492649|e9a2f8df054725649045dc14ae9e6f8d4a168f2e475aaad1853b42e873a9364d|
# 2023-08-01 12:28:59 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libcrack2|2.9.7-11.6.1|x86_64||2788abce4c462201b0ae1f6019492649|4e86663d2ebb1479e73e7d4e6aa2338976e328b10ccf1cb1716e6f579b76d1bb|
# 2023-08-01 12:28:59 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:28:59|install|libldap-2_4-2|2.4.46-150200.14.17.1|x86_64||2788abce4c462201b0ae1f6019492649|5a26d335b5c2ac31fa988cca2e5e80f9987a1dd994b6fd8157b6ad006753b80e|
# 2023-08-01 12:28:59 patterns-base-fips.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/patterns-base-fips.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:28:59|install|patterns-base-fips|20200505-lp155.10.5|x86_64|root@goat49|e609cb8571ac72ab97e1747ef00295c3|5c26556426b09f97e175d42f2cbb8c547483d19cae570a20010c46662615e9c8|
# 2023-08-01 12:28:59 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:28:59|install|openSUSE-release|15.5-lp155.288.1|x86_64|root@goat49|e609cb8571ac72ab97e1747ef00295c3|1c0ad8e4121dac52283e0784959ba978ebc48c1341f78c0badb1f2acf482d199|
# 2023-08-01 12:29:00 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|gpg2|2.2.27-150300.3.5.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|ae0837de302a651edd446f0ca4fe79e94ef7af86ff59cc029a5e0c858f41c11c|
# 2023-08-01 12:29:00 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libtirpc3|1.2.6-150300.3.17.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|2015c0025645729a0ead8fc6880954c055b6200258ca230ea3fdae46f645eb08|
# 2023-08-01 12:29:00 rpm-ndb.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/rpm-ndb.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|rpm-ndb|4.14.3-150300.55.1|x86_64|root@goat49|3499d7cdc2b1408d65d6b5b421d05e3b|fe254b90ec4a31c8972fe06b6b816c70bde0234bce2863cfea3e5ba28567a567|
# 2023-08-01 12:29:00 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libssh4|0.9.6-150400.1.5|x86_64||b56fb2c910304f98380f0a1f433f24fd|666acf7449538fc23ce8868e1138a60414d1e86bcc03dc53e9896ed7ab465e4a|
# 2023-08-01 12:29:00 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libgpgme11|1.16.0-150400.1.80|x86_64||b56fb2c910304f98380f0a1f433f24fd|5c7693d81844a89a313108037497035cae98c1009b46525784b862915d1e4a94|
# 2023-08-01 12:29:00 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libnsl2|1.2.0-2.44|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|0e4f3853edd4ef13af264933422d0a74b78b01f945c708a2c381d6ef9e0e81ab|
# 2023-08-01 12:29:00 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libsolv-tools|0.7.24-150400.3.8.1|x86_64||c468308b07a29873ae394266de87895f|10b19f5c0818eca003b01c9d33294184c00ded8caa50b7163ceebd32cc7ab175|
# 2023-08-01 12:29:00 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libcurl4|8.0.1-150400.5.26.1|x86_64||c468308b07a29873ae394266de87895f|25880aecf9cdf7d8d4c40af793eea5dffcbd60ab112152a01bf587ea27ee71ac|
# 2023-08-01 12:29:00 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|libzypp|17.31.14-150400.3.35.1|x86_64||c468308b07a29873ae394266de87895f|dca51b0b959645a90191dbcec05ca2fb37bec92895f42cf623c9c336d2549c78|
# 2023-08-01 12:29:00 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|zypper|1.14.61-150400.3.24.1|x86_64|root@goat49|c468308b07a29873ae394266de87895f|b3e7247f97bdf60c470d180f1589e950c0e7102e5b47de64cb43695516471d79|
# 2023-08-01 12:29:00 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:00|install|pam|1.3.0-150000.6.61.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|65ef2fd0c63cbc5fc906197ae2ee4f537b100cd39e084c569163cbeadaff16c1|
# 2023-08-01 12:29:01 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:01|install|shadow|4.8.1-150400.10.6.1|x86_64|root@goat49|c468308b07a29873ae394266de87895f|31916332cb4b91f844034605de898c709495325a62b2fa945dd838ca7c5e6134|
# 2023-08-01 12:29:01 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:01|install|sysuser-shadow|3.1-150400.1.35|noarch||b56fb2c910304f98380f0a1f433f24fd|9328b467d3bdb1a7f118bba97c542f219dbdc4000968ea463ead5c936a26b8e0|
# 2023-08-01 12:29:01 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# /usr/sbin/groupadd -r kmem
# /usr/sbin/groupadd -r lock
# /usr/sbin/groupadd -r -g 5 tty
# /usr/sbin/groupadd -r utmp
# /usr/sbin/groupadd -r audio
# /usr/sbin/groupadd -r cdrom
# /usr/sbin/groupadd -r dialout
# /usr/sbin/groupadd -r disk
# /usr/sbin/groupadd -r input
# /usr/sbin/groupadd -r lp
# /usr/sbin/groupadd -r render
# /usr/sbin/groupadd -r sgx
# /usr/sbin/groupadd -r tape
# /usr/sbin/groupadd -r video
# 
2023-08-01 12:29:01|install|system-group-hardware|20170617-150400.22.33|noarch||b56fb2c910304f98380f0a1f433f24fd|2c171903ee6586e5ef6a7219760e9719a2a80846f7c74f93faa3e86c2e8089b0|
# 2023-08-01 12:29:01 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:01|install|libutempter0|1.1.6-3.42|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|8ce3d020b726089aa8445bbb9afc96dfe7228c75d200d68541c7ebd4e9915a40|
# 2023-08-01 12:29:01 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2023-08-01 12:29:01|install|util-linux|2.37.4-150500.7.16|x86_64||692f9e23c066ef0520e4050f2beec410|6bac10ac5addb9c659a9af7abedfe65ceb9c83c4ae8953305b8eb1c551b1f2fb|
# 2023-08-01 12:29:01 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2023-08-01 12:29:01|install|aaa_base|84.87+git20180409.04c9dae-150300.10.3.1|x86_64|root@goat49|3499d7cdc2b1408d65d6b5b421d05e3b|daaa881123df8f47e6826d9de28473dbb9887076df26a6f68fe008f1542a0a02|
2023-08-01 12:29:02|command|root@goat49|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/kiwi_4_93hwoi' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'systemd-sysvinit' 'wicked'|
# 2023-08-01 12:29:02 libffi7.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1140e572a752b042a14d2bdc96ddba54/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libffi7|3.2.1.git259-10.8|x86_64||1140e572a752b042a14d2bdc96ddba54|63c19dc3d944929031138682490e48712fdb4a74bc069b56e5d6bdda59bb82e4|
# 2023-08-01 12:29:02 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2023-08-01 12:29:02|install|pam-config|1.1-3.3.1|x86_64||2788abce4c462201b0ae1f6019492649|f8357a21698592f3426844ae516f8437c3c529aeff193f386594478edc507324|
# 2023-08-01 12:29:02 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libjson-c3|0.13-3.3.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c57ea3e167cc68bbe14eb0fdfb6e2afc806629f4ffdd4590e06a569f770690c2|
# 2023-08-01 12:29:02 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libtasn1-6|4.13-150000.4.8.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|c7c9ac76b55aaca9bb09de322ed72cbd24b3f14097ecacd5d402c9b94b0bc3b3|
# 2023-08-01 12:29:02 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2023-08-01 12:29:02|install|libtasn1|4.13-150000.4.8.1|x86_64||284eb4a5fc8baa0f7c30ad6e3ff5cdd8|fee265d27b14ca138b7fdcc3f9f71cb6b7c35bc11e42f41d1fd32ef4d7df2394|
# 2023-08-01 12:29:02 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/284eb4a5fc8baa0f7c30ad6e3ff5cdd8/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2023-08-01 12:29:02|install|netcfg|11.6-3.3.1|noarch|root@goat49|284eb4a5fc8baa0f7c30ad6e3ff5cdd8|4bde1360f3e5cf4d52093fd5e1c4a7540c19ca207ec422ff421c204d684c2bc0|
# 2023-08-01 12:29:02 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libkmod2|29-4.15.1|x86_64||3499d7cdc2b1408d65d6b5b421d05e3b|5694988a5dfe112903ee7fb058bae1aa20ebb7fd58b9e3a003e4f7ed79e4cc3d|
# 2023-08-01 12:29:02 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|systemd-default-settings-branding-openSUSE|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|a774124ff1404aab6c724285a02df59c475d55667def9af8cf86d799627c4d5d|
# 2023-08-01 12:29:02 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/3499d7cdc2b1408d65d6b5b421d05e3b/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|systemd-default-settings|0.7-3.2.1|noarch||3499d7cdc2b1408d65d6b5b421d05e3b|7e3c3abff05d4557ce9875580021ba1d55877ed78031ece00cc2046a6080f380|
# 2023-08-01 12:29:02 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libargon2-1|0.0+git20171227.670229c-2.14|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|2cd213874dddf4daf592e68d860accc89f9d65fb8ed2992c9f6a7943b0a3bf71|
# 2023-08-01 12:29:02 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libnl-config|3.3.0-1.29|noarch||690e1ed31ef651ab1b8e98ef82d57f54|65c406bfb3a43640a74c26ae5d6d677d3017c83377424f235cdcbf9c75cb8e74|
# 2023-08-01 12:29:02 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|pkg-config|0.29.2-1.436|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|d390a271e9106234c5f2b4d46d89117cd0f7492f2a74a21122003db7c87ff9ea|
# 2023-08-01 12:29:02 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/690e1ed31ef651ab1b8e98ef82d57f54/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libnl3-200|3.3.0-1.29|x86_64||690e1ed31ef651ab1b8e98ef82d57f54|f5d035664d3af4066fc8817ad7c75c0341314967ee8c4218ddfe86530cf8985b|
# 2023-08-01 12:29:02 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libapparmor1|3.0.4-150500.9.1|x86_64||692f9e23c066ef0520e4050f2beec410|317ea527d25ff5bdc36f4309c33384ad5055a2fba37c66f2bdf9464042a1fff9|
# 2023-08-01 12:29:02 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:02|install|libp11-kit0|0.23.22-150500.6.1|x86_64||692f9e23c066ef0520e4050f2beec410|8ecee62835003703bbcd57f07e5f3be7ce70ffc846c8f82d5b843156e30a41a4|
# 2023-08-01 12:29:03 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|p11-kit|0.23.22-150500.6.1|x86_64||692f9e23c066ef0520e4050f2beec410|8d41f34137a4bc6ba524d6dcf08c51a3c1de206bfaf5d97bc8330aeb724371b6|
# 2023-08-01 12:29:03 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|p11-kit-tools|0.23.22-150500.6.1|x86_64||692f9e23c066ef0520e4050f2beec410|dad883cfc180f19497270c743e7ff930d42afd378cc728af13ee4016de6a7663|
# 2023-08-01 12:29:03 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libdevmapper1_03|2.03.16_1.02.185-150500.7.3.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|5d3413c8432a43791c397cfe9dcc19b9c928f52eba04cdf24c234e7de2660054|
# 2023-08-01 12:29:03 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|systemd-presets-common-SUSE|15-150500.20.3.1|noarch||6d7f3b555a2f7c782e4686fdc492b010|241e39af8c005bc68395cadef1c59649d312b2c0973f1f0945bb98b2c2a01c95|
# 2023-08-01 12:29:03 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|crypto-policies|20210917.c9d86d1-150400.1.7|noarch||b56fb2c910304f98380f0a1f433f24fd|6ca2bc1f3c3e2af579606ccbd5450ef69d0b942d4cd9ec274895f388c56496d2|
# 2023-08-01 12:29:03 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libseccomp2|2.5.3-150400.2.4|x86_64||b56fb2c910304f98380f0a1f433f24fd|12b6278bc968d0e531b62b048f828c80cf733aba79d8e9008743edc13f5bf1b1|
# 2023-08-01 12:29:03 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libcryptsetup12|2.4.3-150400.1.110|x86_64||b56fb2c910304f98380f0a1f433f24fd|fd52b26bb71782e9ca90a650be25216c149a5e1aab833be7db410473f307ea6f|
# 2023-08-01 12:29:03 libcryptsetup12-hmac.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/b56fb2c910304f98380f0a1f433f24fd/libcryptsetup12-hmac.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libcryptsetup12-hmac|2.4.3-150400.1.110|x86_64||b56fb2c910304f98380f0a1f433f24fd|f726b34ac221eca84b4f94e45b06c378a0dba3e23b631a50cbe162202691c032|
# 2023-08-01 12:29:03 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|kbd-legacy|2.4.0-150400.5.6.1|noarch||c468308b07a29873ae394266de87895f|c3d3cac6ead0412aa99fb4c26e356e033faca8bc42c57f3df6979e41b1ea0b09|
# 2023-08-01 12:29:03 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libdbus-1-3|1.12.2-150400.18.8.1|x86_64||c468308b07a29873ae394266de87895f|2f427f6baf98a10fdfb249e2b4ba5423a5134a32692ed7d619e52cf47998843b|
# 2023-08-01 12:29:03 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:03|install|libexpat1|2.4.4-150400.3.12.1|x86_64||c468308b07a29873ae394266de87895f|abda928049e21ea94c1b88c592f5ca7f5c3139e35cb1e4a00cb4f1688a3f80d7|
# 2023-08-01 12:29:03 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2023-08-01 12:29:03|install|kbd|2.4.0-150400.5.6.1|x86_64||c468308b07a29873ae394266de87895f|f8dc5a79cf35d8ffca58a58e2c4058d5b195fe9a2064886dc958711fae28a192|
# 2023-08-01 12:29:04 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2023-08-01 12:29:04|install|dbus-1|1.12.2-150400.18.8.1|x86_64||c468308b07a29873ae394266de87895f|81eca7628d55103f672bdc6280fb3d4c2f8dd1e8e1897aa54fb5066bf4742eb3|
# 2023-08-01 12:29:04 libip4tc2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/libip4tc2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:04|install|libip4tc2|1.8.7-1.1|x86_64||c7bf4080f8f2710ca817dcb0d5e651ed|f5a22a570ca2d328e56c595e00b2df4491a662322e814b4e0f7d3851526a97f2|
# 2023-08-01 12:29:04 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e30f12dc8f6608a50c7e2e475cdc7cc0/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:29:04|install|openSUSE-build-key|1.0-lp155.7.3.1|noarch|root@goat49|e30f12dc8f6608a50c7e2e475cdc7cc0|1742e2072f79c7f99962788da6584b52f0fbe7f93ab74361f8e5e49af451369b|
# 2023-08-01 12:29:04 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/live-add-yast-repos.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:29:04|install|live-add-yast-repos|1.0-lp155.3.15|x86_64|root@goat49|e609cb8571ac72ab97e1747ef00295c3|90a3d092720454f46ed0b3c834feadb6307f9839d0320411a4f4c6840c2852ff|
# 2023-08-01 12:29:04 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/e609cb8571ac72ab97e1747ef00295c3/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2023-08-01 12:29:04|install|systemd-presets-branding-openSUSE|12.2-lp155.4.5|noarch||e609cb8571ac72ab97e1747ef00295c3|4b51780a9f69332ad1f21233c524692a8700e81363beec22d61572160c1259ee|
# 2023-08-01 12:29:04 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:04|install|openssl-1_1|1.1.1l-150500.17.12.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|9c32d05f9e2d90707be3e9433224126826d3d2b29bdae35cf6ef437f080d46df|
# 2023-08-01 12:29:05 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Creating group systemd-journal with gid 485.
# Creating group systemd-network with gid 484.
# Creating user systemd-network (systemd Network Management) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# 
2023-08-01 12:29:05|install|systemd|249.16-150400.8.28.3|x86_64|root@goat49|c468308b07a29873ae394266de87895f|704ec92d40ba1812ba3fcbce0f48cf44931efba127418ae49181393f416eedc2|
# 2023-08-01 12:29:05 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c468308b07a29873ae394266de87895f/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:05|install|systemd-sysvinit|249.16-150400.8.28.3|x86_64|root@goat49|c468308b07a29873ae394266de87895f|ea1fa63a7119059c80cf9e5fb15e30fa9ba41a2cf477a928f43a85acbb456252|
# 2023-08-01 12:29:05 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/c7bf4080f8f2710ca817dcb0d5e651ed/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
# 
2023-08-01 12:29:05|install|ca-certificates|2+git20210309.21162a6-2.1|noarch|root@goat49|c7bf4080f8f2710ca817dcb0d5e651ed|6420f727cb2ba445d56c61db35d61cfe99bb0219862eaffe28ae9cfb65050916|
# 2023-08-01 12:29:05 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/692f9e23c066ef0520e4050f2beec410/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2023-08-01 12:29:05|install|util-linux-systemd|2.37.4-150500.7.2|x86_64||692f9e23c066ef0520e4050f2beec410|541dfe92b87838872c52c58cf91b145254d90c5312c305dfc939a511e86e4892|
# 2023-08-01 12:29:06 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:06|install|ca-certificates-mozilla|2.60-150200.27.1|noarch|root@goat49|2788abce4c462201b0ae1f6019492649|a4316f4ebf0ccc2e54f50f0c9367ae138e2c30f16b3fc8c5cf62b040d9831bf9|
# 2023-08-01 12:29:06 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2023-08-01 12:29:06|install|wicked|0.6.73-150500.3.10.1|x86_64|root@goat49|6d7f3b555a2f7c782e4686fdc492b010|1c0e98e5ea3544f1cc4f29cfd6dd327b8f712fbb8d24f0aa9968ebaef9137e33|
# 2023-08-01 12:29:06 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/6d7f3b555a2f7c782e4686fdc492b010/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Running in chroot, ignoring command 'daemon-reload'
# Running in chroot, ignoring command 'daemon-reload'
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2023-08-01 12:29:06|install|wicked-service|0.6.73-150500.3.10.1|x86_64||6d7f3b555a2f7c782e4686fdc492b010|be74aab4fe75764fbaa0e863e35afba71a1190c693b21dd7af2ec9033936180c|
# 2023-08-01 12:29:06 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2023-08-01 12:29:06|install|sysconfig|0.85.9-150200.12.1|x86_64||2788abce4c462201b0ae1f6019492649|8d5ac96a9d6fd5a107156091ac572c31b2df4b620bf767c2b1c6109d19f3ff27|
# 2023-08-01 12:29:06 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/2788abce4c462201b0ae1f6019492649/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2023-08-01 12:29:06|install|sysconfig-netconfig|0.85.9-150200.12.1|x86_64||2788abce4c462201b0ae1f6019492649|47928d89fbef1cf3262c8d12600da08ed8424ea8854c8305e23da8fca481247d|
# 2023-08-01 12:29:06 Output of systemd-presets-common-SUSE.rpm %posttrans script:
# Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# Created symlink /etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer -> /usr/lib/systemd/user/systemd-tmpfiles-clean.timer.
# Created symlink /etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service -> /usr/lib/systemd/user/systemd-tmpfiles-setup.service.
2023-08-01 12:29:08|radd   |repo-update|http://download.opensuse.org/update/leap/15.5/oss/|
2023-08-01 12:29:09|radd   |repo-update-non-oss|http://download.opensuse.org/update/leap/15.5/non-oss/|
2023-08-01 12:29:11|radd   |repo-oss|http://download.opensuse.org/distribution/leap/15.5/repo/oss/|
2023-08-01 12:29:12|radd   |repo-non-oss|http://download.opensuse.org/distribution/leap/15.5/repo/non-oss/|
2023-08-01 12:29:12|radd   |repo-debug|http://download.opensuse.org/debug/distribution/leap/15.5/repo/oss/|
2023-08-01 12:29:13|radd   |repo-debug-update|http://download.opensuse.org/debug/update/leap/15.5/oss/|
2023-08-01 12:29:13|radd   |repo-debug-non-oss|http://download.opensuse.org/debug/distribution/leap/15.5/repo/non-oss/|
2023-08-01 12:29:14|radd   |repo-debug-update-non-oss|http://download.opensuse.org/debug/update/leap/15.5/non-oss/|
2023-08-01 12:29:14|radd   |repo-source|http://download.opensuse.org/source/distribution/leap/15.5/repo/oss/|
2023-08-01 12:29:15|radd   |repo-openh264|http://codecs.opensuse.org/openh264/openSUSE_Leap/|
2023-08-01 12:29:15|command|root@goat49|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2023-08-01 12:29:15|remove |live-add-yast-repos|1.0-lp155.3.15|x86_64|root@goat49|
